Error

two or more packages specified (liblogservicecomponentbase2v5 libsane-extras)